package com.gree.mall.manager.enums;

import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum PolicyOrderInStutasEnum implements BaseEnum {
    DGM("DGM","待购买"),
    DSX("DSX","待生效"),
    BZZ("BZZ","保障中"),
    YSX("YSX","已失效"),

            ;

    private final String key;
    private final String remark;
}
